.version.studios11_12 /* version checker */
{
	color: #000015;
	background-color: #690753;
}

.html
{
	background-color: #252525;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 501.9749999999831px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #252525;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
}

#u9974
{
	z-index: 53;
	height: 75px;
	top: -1px;
}

#u9974-bw
{
	z-index: 53;
}

#start
{
	margin-left: 70px;
}

#u10039-3
{
	z-index: 54;
	width: 201px;
	min-height: 58px;
	top: 8px;
	left: 0px;
}

#u10039-3:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 58px;
	margin: 0px;
}

#u10039-3.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 58px;
	margin: 0px;
}

#buttonu15992
{
	z-index: 109;
	width: 130px;
	top: 18px;
	left: 768px;
}

#buttonu15992:hover
{
	margin: 0px;
}

#u15993
{
	z-index: 110;
	width: 122px;
	min-height: 37px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 8px;
}

#menuu15935
{
	z-index: 57;
	width: 578px;
	top: 24px;
	left: 187px;
}

#u15964
{
	width: 62px;
	min-height: 26px;
	margin-right: -10000px;
}

#u15965
{
	width: 62px;
	padding-bottom: 4px;
}

#buttonu15992.ButtonSelected,#u15965:hover
{
	margin: 0px;
}

#u15967-4
{
	width: 42px;
	min-height: 22px;
	margin-right: -10000px;
	top: 2px;
	left: 10px;
}

#u15965:hover #u15967-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u15943
{
	width: 134px;
	min-height: 26px;
	margin-right: -10000px;
	left: 64px;
}

#u15944
{
	width: 134px;
	padding-bottom: 4px;
}

#u15965.MuseMenuActive,#u15944:hover
{
	margin: 0px;
}

#u15946-4
{
	width: 100px;
	min-height: 22px;
	margin-right: -10000px;
	top: 2px;
	left: 10px;
}

#u15965.MuseMenuActive #u15967-4,#u15944:hover #u15946-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u15947
{
	z-index: 70;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 6px;
	left: 110px;
}

#u15944:hover #u15947
{
	margin: 0px -10000px 0px 0px;
}

#u15944.MuseMenuActive #u15947
{
	margin: 0px -10000px 0px 0px;
}

#u15948
{
	width: 160px;
	top: 26px;
}

#u15958
{
	width: 158px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u15958:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15960-4
{
	width: 68px;
	min-height: 25px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 41px;
}

#u15958:hover #u15960-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u15949,#u15957,#u15950
{
	width: 160px;
}

#u15951
{
	width: 158px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u15958.MuseMenuActive,#u15951:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15951.MuseMenuActive
{
	width: 158px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15952-4
{
	width: 63px;
	min-height: 25px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 43px;
}

#u15958.MuseMenuActive #u15960-4,#u15951:hover #u15952-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u15951.MuseMenuActive #u15952-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u15936
{
	width: 101px;
	min-height: 26px;
	margin-right: -10000px;
	left: 200px;
}

#u15937
{
	width: 101px;
	padding-bottom: 4px;
}

#u15944.MuseMenuActive,#u15937:hover
{
	margin: 0px;
}

#u15939-4
{
	width: 81px;
	min-height: 22px;
	margin-right: -10000px;
	top: 2px;
	left: 10px;
}

#u15944.MuseMenuActive #u15946-4,#u15937:hover #u15939-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u15971
{
	width: 130px;
	min-height: 26px;
	margin-right: -10000px;
	left: 303px;
}

#u15974
{
	width: 130px;
	padding-bottom: 4px;
}

#u15937.MuseMenuActive,#u15974:hover
{
	margin: 0px;
}

#u15976-4
{
	width: 110px;
	min-height: 22px;
	margin-right: -10000px;
	top: 2px;
	left: 10px;
}

#u15937.MuseMenuActive #u15939-4,#u15974:hover #u15976-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u15978
{
	width: 66px;
	min-height: 26px;
	margin-right: -10000px;
	left: 435px;
}

#u15979
{
	width: 66px;
	padding-bottom: 4px;
}

#u15974.MuseMenuActive,#u15979:hover
{
	margin: 0px;
}

#u15981-4
{
	width: 46px;
	min-height: 22px;
	margin-right: -10000px;
	top: 2px;
	left: 10px;
}

#u15974.MuseMenuActive #u15976-4,#u15979:hover #u15981-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u15985
{
	width: 75px;
	min-height: 26px;
	margin-right: -10000px;
	left: 503px;
}

#u15986
{
	width: 75px;
	padding-bottom: 4px;
}

#u15979.MuseMenuActive,#u15986:hover
{
	margin: 0px;
}

#u15986.MuseMenuActive
{
	margin: 0px;
}

#u15988-4
{
	width: 55px;
	min-height: 22px;
	margin-right: -10000px;
	top: 2px;
	left: 10px;
}

#u15979.MuseMenuActive #u15981-4,#u15986:hover #u15988-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u15986.MuseMenuActive #u15988-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u10460-4
{
	z-index: 11;
	width: 846px;
	min-height: 69px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 86px;
	font-size: 72px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-left: 68px;
	margin-top: 87px;
	position: relative;
}

#u10460-2
{
	padding-top: 4px;
}

#pu10464
{
	width: 0.01px;
	margin-left: 28px;
	margin-top: 28px;
}

#u10464
{
	z-index: 32;
	width: 492px;
	height: 645px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/studios/ClosetDesign.jpg") no-repeat center top;
}

#ppu10444
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: 511px;
}

#u10444
{
	z-index: 21;
	width: 16px;
	height: 16px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/back_btn-norm.png") no-repeat left top;
	background-size: contain;
}

#u10452
{
	z-index: 22;
	width: 16px;
	height: 16px;
	position: relative;
	margin-right: -10000px;
	left: 43px;
	background: transparent url("../images/grid_btn-norm.png") no-repeat left top;
	background-size: contain;
}

#u10455
{
	z-index: 23;
	width: 16px;
	height: 16px;
	position: relative;
	margin-right: -10000px;
	left: 92px;
	background: transparent url("../images/next_btn-norm.png") no-repeat left top;
	background-size: contain;
}

#u10461
{
	z-index: 35;
	width: 395px;
	height: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	margin-top: 14px;
	position: relative;
}

#u10447
{
	z-index: 15;
	width: 392px;
	border-color: #FFFFFF;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u10449-4
{
	z-index: 24;
	width: 388px;
	min-height: 47px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 38px;
	font-size: 32px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u10446
{
	z-index: 34;
	width: 395px;
	height: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	margin-top: 25px;
	position: relative;
}

#u10453
{
	z-index: 17;
	width: 392px;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
}

#pu10458
{
	width: 0.01px;
	margin-top: 13px;
}

#u10458
{
	z-index: 19;
	width: 392px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 132px;
}

#u10450-4
{
	z-index: 28;
	width: 391px;
	min-height: 132px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#pu10467
{
	width: 0.01px;
	margin-left: 28px;
	margin-top: 48px;
}

#u10467
{
	z-index: 33;
	width: 492px;
	height: 645px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/studios/MasterSuite.jpg") no-repeat center top;
}

#ppu10462
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 34px;
	margin-left: 511px;
}

#pu10444,#pu10462
{
	width: 0.01px;
	margin-left: 1px;
}

#u10462
{
	z-index: 38;
	width: 16px;
	height: 16px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/back_btn-norm.png") no-repeat left top;
	background-size: contain;
}

#u10444:hover,#u10462:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/back_btn-hov.png") no-repeat left top;
	background-size: contain;
}

#u10466
{
	z-index: 39;
	width: 16px;
	height: 16px;
	position: relative;
	margin-right: -10000px;
	left: 43px;
	background: transparent url("../images/grid_btn-norm.png") no-repeat left top;
	background-size: contain;
}

#u10452:hover,#u10466:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/grid_btn-hov.png") no-repeat left top;
	background-size: contain;
}

#u10445
{
	z-index: 40;
	width: 16px;
	height: 16px;
	position: relative;
	margin-right: -10000px;
	left: 92px;
	background: transparent url("../images/next_btn-norm.png") no-repeat left top;
	background-size: contain;
}

#u10455:hover,#u10445:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/next_btn-hov.png") no-repeat left top;
	background-size: contain;
}

#u10456
{
	z-index: 36;
	width: 392px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-top: 11px;
	position: relative;
}

#u11387
{
	z-index: 51;
	width: 395px;
	height: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u10463-4
{
	z-index: 41;
	width: 388px;
	min-height: 47px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 38px;
	font-size: 32px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	margin-top: 8px;
	position: relative;
}

#u10451
{
	z-index: 49;
	width: 395px;
	height: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	margin-top: 25px;
	position: relative;
}

#u10443-4
{
	z-index: 45;
	width: 391px;
	min-height: 132px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	margin-top: 25px;
	position: relative;
}

#u10465
{
	z-index: 50;
	height: 117px;
	border-color: #000000;
	background-color: #252525;
}

#u10465-bw
{
	z-index: 50;
	margin-top: 11px;
	height: 117px;
}

#u9902
{
	z-index: 2;
	padding-bottom: 10px;
}

#u9902_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	margin-bottom: -1px;
}

#u9903-8
{
	z-index: 3;
	width: 916px;
	min-height: 42px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 132px;
}

#u9902-bw
{
	z-index: 2;
	margin-top: -1px;
	height: 52px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

